name: Social Post Twitter
type: module
description: Social Post integration for Twitter
core_version_requirement: ^8.8 || ^9 || ^10
package: Social
configure: social_post_twitter.settings_form
dependencies:
  - social_post:social_post

# Information added by Drupal.org packaging script on 2022-08-11
version: '3.0.0-beta4'
project: 'social_post_twitter'
datestamp: 1660238152
